body { min-width: 1030px; background: #7d3520; }

#header { width: 100%; height: 111px; background: #fff url(../__images/header2.png) top center no-repeat; }

#nav-wrapper { width: 100%; background: #cf7019; }
#nav { width: 960px; margin: 0 auto; }

#wrapper { width: 1030px; margin: 0 auto; position: relative; }
#container { width: 905px; background: #fff url(../__images/container.png) top right repeat-y; box-shadow: 0 2px 35px rgba(0, 0, 0, 0.4); margin: 0 auto; padding: 122px 55px 0 0; }

#footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #a3624f; }
#footer a { color: #a3624f; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

a#banner { width: 1015px; height: 132px; display: block; position:absolute; top: 20px; left: 8px; background: url(../__images/banner.png?1); }

.page-id-5 #container { padding: 0 !important; }

#slideshow { width: 300px; height: 225px; position: relative; margin: 0 0 0 15px; float: right; }
#slideshow .slide { width: 300px; height: 225px; position: absolute; top: 0; left: 0; background-position: center center; background-repeat: no-repeat; background-color: #fff; }